<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/usa-M6A2E1</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/usa-M6A2E1</bigIconPath>
		<blitzModelPath>Tanks/USA/M6A2E1.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/usa/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/usa/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/usa-M6A2E1.sc2</collisionMesh>
		<exclusionMask>Camouflages/usa/CamouflageMasks/M6A2E1_CM.tex</exclusionMask>
		<shopIconPath>~res:/Gfx/UI/ShopScreen/prem_tanks_cards/USA_M6A2E1</shopIconPath>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>29</forward>
		<backward>10</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>4.492</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<consumableSlots>3</consumableSlots>
	<provisionSlots>3</provisionSlots>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>largeFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.6</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/american/A45_M6A2E1/M6A2E1_CM.DDS</exclusionMask>
	</camouflage>
	<emblems>
		<default>usa_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.82</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>118.134872</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.537063 -3.454926 -0.904313</min>
				<max>1.537063 3.182344 1.091146</max>
			</bbox>
			<points>
				<normal>0.003247 0.002564 -1.231715</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/american/A45_M6A2E1/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/american/A45_M6A2E1/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/american/A45_M6A2E1/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.22 38.00 0.48 1.00 0.05 0.34</pitchParams>
			<rollParams>1.00 0.24 38.00 0.48 1.00 0.06 0.40</rollParams>
			<sensitivityToImpulse>0.24</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.894872 0.831463</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/american/A45_M6A2E1/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>191</armor_1>
			<armor_2>191</armor_2>
			<armor_3>44</armor_3>
			<armor_4>41</armor_4>
			<armor_5>44</armor_5>
			<armor_6>25</armor_6>
			<armor_7>25</armor_7>
			<armor_8>0</armor_8>
			<armor_9>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_9>
			<armor_10>191</armor_10>
			<armor_11>25</armor_11>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>36550</weight>
		<maxHealth>1040</maxHealth>
		<ammoBayHealth>
			<maxHealth>280</maxHealth>
			<maxRegenHealth>190</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.00403176 0.177169 3.08703</rayStart>
				<rayEnd>0.00403176 -0.066916 2.77013</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.3</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_M6A2E1>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.498177 -3.343910 0.000318</min>
					<max>1.496055 3.869323 1.563674</max>
				</bbox>
				<points>
					<normal>0.004034 0.001256 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#usa_vehicles:Chassis_M6A2E1</userString>
			<description>#usa_vehicles:Chassis_M6A2E1_descr</description>
			<tags/>
			<level>8</level>
			<notInShop>true</notInShop>
			<price>0</price>
			<models>
				<undamaged>vehicles/american/A45_M6A2E1/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A45_M6A2E1/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A45_M6A2E1/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>usa_01</textureSet>
				<size>0.38 0.68</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.7</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.374539</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.227233</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R2</name>
					<radius>0.35751</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.243052</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.374539</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.227233</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L2</name>
					<radius>0.35751</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.243052</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L2</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 1.22993 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A45_M6A2E1/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.17332 2.40078</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>15000</weight>
			<maxLoad>70500</maxLoad>
			<terrainResistance>1.14 1.49 2.1</terrainResistance>
			<brakeForce>45500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>24</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.22</vehicleMovement>
				<vehicleRotation>0.22</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>220</maxHealth>
			<maxRegenHealth>165</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_M6A2E1>
	</chassis>
	<turrets0>
		<Turret_1_M6A2E1>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.245623 -2.520535 0.039389</min>
					<max>1.243568 1.634907 1.544351</max>
				</bbox>
				<points>
					<normal>0.000000 -0.830463 -2.126906</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:Turret_1_M6A2E1</userString>
			<description>#usa_vehicles:Turret_1_M6A2E1_descr</description>
			<tags/>
			<level>8</level>
			<notInShop>true</notInShop>
			<price>0</price>
			<models>
				<undamaged>vehicles/american/A45_M6A2E1/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/american/A45_M6A2E1/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/american/A45_M6A2E1/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/american/A45_M6A2E1/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.6 1.3</gunPosition>
			<armor>
				<armor_1>191</armor_1>
				<armor_2>0</armor_2>
				<armor_3>89</armor_3>
				<armor_4>208</armor_4>
				<armor_5>89</armor_5>
				<armor_6>41</armor_6>
				<armor_7>25</armor_7>
				<armor_8>0</armor_8>
				<armor_9>41</armor_9>
				<armor_10>10</armor_10>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>12000</weight>
			<maxHealth>260</maxHealth>
			<rotationSpeed>25</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>160</maxHealth>
				<maxRegenHealth>80</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>110</maxHealth>
				<maxRegenHealth>55</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_105mm_Gun_T5E1_1>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.609871 -1.164016 -0.350781</min>
							<max>0.607749 5.067505 0.383453</max>
						</bbox>
						<points>
							<normal>-0.001213 -2.129075 -2.721647</normal>
						</points>
					</blitz>
					<maxAmmo>60</maxAmmo>
					<models>
						<undamaged>vehicles/american/A45_M6A2E1/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/american/A45_M6A2E1/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/american/A45_M6A2E1/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A45_M6A2E1/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>191<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>89<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>41<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>45</gun>
					</armor>
					<shotDispersionRadius>0.42</shotDispersionRadius>
					<reloadTime>11.8</reloadTime>
					<aimingTime>2.7</aimingTime>
					<extraPitchLimits>
						<back>-20 9 24</back>
					</extraPitchLimits>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_105mm_Gun_T5E1_1>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.34628 0.84219 -0.228777</rayStart>
					<rayEnd>-0.947304 0.814237 -0.234845</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.34</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>1.27602 0.846858 0.379355</rayStart>
					<rayEnd>0.884275 0.825279 0.301433</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.34</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>1.33159 0.850807 -0.418248</rayStart>
					<rayEnd>0.935165 0.84509 -0.365227</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.82</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<camouflage>
				<tiling>0.61 0.61 0.000000 0.000000</tiling>
				<exclusionMask>vehicles/american/A45_M6A2E1/M6A2E1_CM_2.DDS</exclusionMask>
			</camouflage>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_1_M6A2E1>
	</turrets0>
	<engines>
		<Wright_G200_m_781C9GC5>shared</Wright_G200_m_781C9GC5>
	</engines>
	<fuelTanks>
		<Large>shared</Large>
	</fuelTanks>
	<radios>
		<SCR_508_1>shared</SCR_508_1>
	</radios>
</root>
